Subject: Re: bluetooth regression fix likely to miss -rc5 (was: Re: [GIT PULL] bluetooth 2026-03-19)

From: Jakub Kicinski <[email-masked]>
Date: Fri, 20 Mar 2026 17:52:20 -0700

On Fri, 20 Mar 2026 14:02:34 -0400 Luiz Augusto von Dentz wrote:
> Afaik, it was tagged as regression on March 1st afaik, according to
> [2]; traces were only provided on March 15th, so yeah it was fixed
> within a week once the necessary traces were supplied.

Hi Luiz, I don't really care about the complaint, just wanted to check
whether you know that we always send the PR on Thu (either AM or PM
depending on which maintainer is handling it)? If you do then nothing
to see here, we are all doing our best. But if it's not crystal clear
I should probably ping all sub-trees to remind folks.